Categories:
  - Reading
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/aminecmi/ReaderforSelfoss
IssueTracker: https://github.com/aminecmi/ReaderforSelfoss/issues
Translation: https://crowdin.com/project/readerforselfoss

AutoName: Reader for Selfoss
Description: |-
    A new RSS reader for [http://selfoss.aditu.de/ selfoss].

    It connects to your selfoss instance (works only with selfoss, and can't work
    without it), and you'll be able to read and manage all your RSS feeds.

RepoType: git
Repo: https://github.com/aminecmi/ReaderforSelfoss.git

Builds:
  - versionName: 1618051512-github
    versionCode: 1618051512
    disable: Could not find com.mikepenz:materialdrawer:6.0.1
    commit: v1618051512
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618071881-github
    versionCode: 1618071881
    commit: v1618071881
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618082151-github
    versionCode: 1618082151
    commit: v1618082151
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618092531-github
    versionCode: 1618092531
    commit: v1618092531
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618092581-github
    versionCode: 1618092581
    commit: v1618092581
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618092641-github
    versionCode: 1618092641
    commit: v1618092641
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618092681-github
    versionCode: 1618092681
    commit: v1618092681
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618092731-github
    versionCode: 1618092731
    commit: v1618092731
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618102801-github
    versionCode: 1618102801
    commit: v1618102801
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1618102863-github
    versionCode: 1618102863
    commit: v1618102863
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113121-github
    versionCode: 1718113121
    commit: v1718113121
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113152-github
    versionCode: 1718113152
    commit: v1718113152
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113171-github
    versionCode: 1718113171
    commit: v1718113171
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113212-github
    versionCode: 1718113212
    commit: v1718113212
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113251-github
    versionCode: 1718113251
    commit: v1718113251
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113271-github
    versionCode: 1718113271
    commit: v1718113271
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113281-github
    versionCode: 1718113281
    commit: v1718113281
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113321-github
    versionCode: 1718113321
    commit: v1718113321
    subdir: app
    gradle:
      - githubConfig
    prebuild: sed -i -e "s/git for-each-ref refs\/tags --sort=-authordate --format='%(refname:short)'
        --count=1/git describe --contains $(git rev-parse HEAD)/" build.gradle
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718113331-github
    versionCode: 1718113331
    commit: v1718113331
    subdir: app
    gradle:
      - githubConfig
    prebuild: sed -i -e "s/git for-each-ref refs\/tags --sort=-authordate --format='%(refname:short)'
        --count=1/git describe --contains $(git rev-parse HEAD)/" build.gradle
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718123431-github
    versionCode: 1718123431
    commit: v1718123431
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718123441-github
    versionCode: 1718123441
    commit: v1718123441
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1718123471-github
    versionCode: 1718123471
    commit: v1718123471
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010021-github
    versionCode: 1719010021
    commit: v1719010021
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010051-github
    versionCode: 1719010051
    commit: v1719010051
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010061-github
    versionCode: 1719010061
    commit: v1719010061
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010092-github
    versionCode: 1719010092
    commit: v1719010092
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010101-github
    versionCode: 1719010101
    commit: v1719010101
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010131-github
    versionCode: 1719010131
    commit: v1719010131
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010141-github
    versionCode: 1719010141
    commit: v1719010141
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010151-github
    versionCode: 1719010151
    commit: v1719010151
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010271-github
    versionCode: 1719010271
    commit: v1719010271
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719010301-github
    versionCode: 1719010301
    commit: v1719010301
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719040961-github
    versionCode: 1719040961
    commit: v1719040961
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719051321-github
    versionCode: 1719051321
    commit: v1719051321
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 1719051372-github
    versionCode: 1719051372
    commit: v1719051372
    subdir: app
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

MaintainerNotes: |-
    Version code and name are dynamically generated from the Git tag.

    The Gradle properties are added to avoid a Gradle error but they are only used in test builds.

AutoUpdateMode: Version v%c
UpdateCheckMode: HTTP
UpdateCheckData: https://www.amine-bou.fr/version.txt|versionCode=(.*)|.|versionName=(.*)
CurrentVersion: 1719051372-github
CurrentVersionCode: 1719051372
